curl --request POST \
--url https://cloud.kaneo.app/api/auth/organization/invite-member \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"email": "<string>",
"role": "<string>",
"teamId": "<string>",
"organizationId": "<string>",
"resend": true
}
'{
"id": "<string>",
"email": "<string>",
"role": "<string>",
"organizationId": "<string>",
"inviterId": "<string>",
"status": "<string>",
"expiresAt": "<string>",
"createdAt": "<string>"
}Create an invitation to an organization
curl --request POST \
--url https://cloud.kaneo.app/api/auth/organization/invite-member \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"email": "<string>",
"role": "<string>",
"teamId": "<string>",
"organizationId": "<string>",
"resend": true
}
'{
"id": "<string>",
"email": "<string>",
"role": "<string>",
"organizationId": "<string>",
"inviterId": "<string>",
"status": "<string>",
"expiresAt": "<string>",
"createdAt": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://kaneo.app/docs/llms.txt
Use this file to discover all available pages before exploring further.
Bearer token authentication
The email address of the user to invite
The role(s) to assign to the user. It can be admin, member, owner. Eg: "member"
The organization ID to invite the user to
Resend the invitation email, if the user is already invited. Eg: true
Was this page helpful?